
2022-CMEB-Step-N-Count - Task #16815

Lab session #2 - Finalizing data ACC 

23/11/2022 14:57 - Mariana Calado

Status: Closed Start date: 23/11/2022

Priority: Normal Due date: 25/11/2022

Assignee: Joao Paulo S. Cunha % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Proposed day

- 25/11/2022 (Friday) from 14h to 16h

Materials

- ACC, VitalJacket

Tasks

- Set up the VitalJacket and place the electrodes 15 min

- Testing the communication between the VitalJacket and AndroidStudio 45 min

- Testing the live acquisition and the displaying of data in Android Studio: 60 min

History

#1 - 24/11/2022 14:24 - Miguel Rocha

- Assignee set to Joao Paulo S. Cunha

#2 - 25/11/2022 12:10 - Joao Paulo S. Cunha

- Status changed from New to Closed

- % Done changed from 0 to 100

ok. Vitor will come to open lab at 14h00.
